Using curved_navigation_bar package for navigation bar

Issue

I was trying to use custom Navigation bar and after using it I was getting this following error So I want to know why I am getting it , because the same thing was given in documentation itself.

enter image description here

Solution

I have to do some updating part since the version was not uptodate.
So I have updated the package and restart the application.

Answered By – Manishyadav

Answer Checked By – Jay B. (FlutterFixes Admin)

Leave a Reply

Your email address will not be published.